Subject: Trainer Candidate - Himanshu Chauhan
From: Himanshu Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:02:47 -0400

| | Tech Support Test

Name | Himanshu Chauhan
E-mail | [email-masked]
Phone Number | (+91) 9953444050
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix Daksh services indis private limited | Quality Analyst | N/A | 35000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-30 days
Please briefly describe your work experience specifically in training? | I basically work as a Quality Analyst as a part of Training and quality(Support Team) for past 1.5 years in one of the Google’s process. I have been part of training sessions supporting along with lead trainer. I have experience in leading client meetings. I have excellent written and verbal skills(English). Weekly interaction with agents as well as management along with client interaction. I also conduct refreshers and calibration session on regular intervals also providing feedbacks to agents(RCA)
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my line of work, policy updates are introduced frequently in order to cope up with the Ever changing and growing environment. These updates need to be cascaded to agents efficiently and effectively. So one time we had this new Policy created with no previous knowledge which was a hard task to make the folks understand in one go. So in order to achieve that we did several sessions instead of one with limited amount of people so that the policy was clearly cascaded to them with immediate effect. Sessions are only complete when the final part is the Q/A, which was very well conducted in order to clear the related doubts for better understanding for the smooth running of the operations.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is where the customer is happy that his query was resolved on the other hand a great customer service is when the customer is satisfied that his time was not wasted in some unnecessary thing and he got learn something new along with that. The customer service should be humble none the less.
What according to you makes you a good candidate for this position? | Well as i understand you are looking for someone Who can do the roles of a trainer in  training the employees in an effective manner leading them to change and be an expert and provide their expertise in the smooth running and growing of the organisation. And I am open to explore different fields of management and changes. So My personality to adapt to changes and develop accordingly is a plus factor. My previous experience which involves supporting the operations help in functioning potentially. This knowledge will help the role as well as the organisation achieve the desired goals efficiently and effectively making sure compliance and regulations as per company guidelines are being followed.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |